#Translated with MozillaTranslator V3
#Sat Apr 01 18:25:34 GMT+02:00 2000
error=Schlie\u00DFen. Klicken Sie die 'Schlie\u00DFen'-Schaltf\u00DFche, um den Dialog zu schlie\u00DFen.
unknown=Unbekannter Fehler
close=Schlie\u00DFen
